## python-easy-enum 0.3.0

=== debian/changelog ===
python-easy-enum (0.3.0-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Jun 2023 20:56:10 +0200

python-easy-enum (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1034405)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Apr 2023 16:09:03 +0200
