=== debian/control ===
Source: python-easy-enum
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/molejar/pyEnum
Vcs-Git: https://salsa.debian.org/sramacher/python-easy-enum.git
Vcs-Browser: https://salsa.debian.org/sramacher/python-easy-enum
Rules-Requires-Root: no

Package: python3-easy-enum
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: User friendly implementation of Enum in Python
 This module extends Enum values with auto-generated descriptions. It also
 provides Enums with automatic mapping between Enum values and their string
 representation.
 .
 This package contains the Python module for Python 3.
